/* -------------------- */
/*     SOME RESETzz     */
/* -------------------- */
html,body,iframe,applet,object,div,span,a,em,del,img,p,pre,small,strike,strong,sub,sup,acronym,address,blockquote,center,cite,code,ins,samp,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,form,label,legend,table,caption,tbody,thead,tr,th,td {background:transparent;border:0;outline:0;margin:0;padding:0;font-size:100%;vertical-align:baseline;}
body {line-height:1;}
:focus {outline:0;}
del {text-decoration:line-through;}
ins {text-decoration:none;}
ol,ul {list-style:none;}
blockquote {quotes:none;}
table {border-collapse:collapse;border-spacing:0;}
input {margin:0;padding:0;}


/* -------------------- */
/*    BASIC elements    */
/* -------------------- */
body {background:#b4bec4 url('../images/body.png') 0 0 repeat-x;color:#32393f;font-family:'Trebuchet MS', 'Geneva CE', lucida, sans-serif;font-size:small;line-height:1.2;padding:0px;margin: 0px auto; text-align:center;}
a:link {color:#637837;text-decoration:none;}
a:visited{text-decoration: none;}
a:hover {color:#90ba37;text-decoration:underline;}
a img,td img,th img {vertical-align:middle;}
strong {font-weight:bolder;}
p {margin-bottom:1em;}
ol {margin:0 0 2em 2em;list-style:decimal outside;}
ul {margin:0 0 2em 2em;list-style:disc outside;}
h1 {color:#2769b0;font-size:200%;font-weight:normal;margin:0 0 .35em;}
h2 {color:#b7014e;font-size:150%;font-weight:normal;margin:0 0 .5em;}
h3 {font-size:110%;margin:0 0 .5em;}
table {margin:0 0 1em;}
th,td {padding:.5em;}
table ul {margin:0 0 .4em 2em;}
table h1,table h2,table h3 {margin:0;}
input[type='submit'],input[type='image'],label[for],select,button,.pointer {cursor:pointer;}


/* -------------------- */
/*   GENERAL classes    */
/* -------------------- */
.cleaner {border:0;clear:both;float:none;margin:0;padding:0;line-height:0;font-size:0;width:0;height:0;}
.clear {border:0;clear:both;float:none;margin:0;padding:0;line-height:0;font-size:0;width:0;height:0;}
.fll     {float:left !important;}
.flr     {float:right !important;}
.tal     {text-align:left !important;}
.tar     {text-align:right !important;}
.valignm {vertical-align:middle !important;}
.abs {position:absolute}
.opc1{opacity: 0.3; background-color: red}
.opc2{opacity: 0.3; background-color: blue}
.opc3{opacity: 0.3; background-color: black}
/* -------------------- */
/*        LAYOUT        */
/* -------------------- */
#wrapper{ text-align: left; margin: 0 auto;width:1000px; background: url('../images/bg_all.jpg') no-repeat center 0 }
#head {height: 373px; position:relative; width:787px; margin:0px auto; text-align: left; }
#kontakt {font-size:135%;left:46px;position:absolute;top:135px}
#kontakt strong {font-size: 150%;}
#head ul {margin:0px; padding:0px; list-style:none; position: absolute; left:45px; top:209px; text-align:left;}
#head ul li {margin:0px; padding:0px 0px 0px 30px; background: url('../images/item.gif') left center no-repeat;  line-height: 25px; vertical-align:middle;font-size: 1.4em}

#form {height:152px; overflow:hidden; line-height:28px; width:787px; margin:0px auto;padding: 0}
#form p{padding:0px; margin:0px;  text-align:center;overflow: hidden;}

#col-1 {float:left; width:195px; margin:1px 0px 0px 18px; text-align:left;display: inline;}
#col-1 input { padding:0px; margin:4px 0px 2px 25px;  height:22px; width:165px; border:none; background:transparent none repeat scroll 0 0; color: white; }
#col-2 {float:left; width:380px; text-align:left;  margin:1px 0px 0px 0px;display: inline;}
#col-2 textarea {width:350px;  height:110px;margin:2px 0px 0px 25px; border:none; background:transparent none repeat scroll 0 0;  color: white; padding:0px; text-indent:0px;}
#col-3 {float:right; width:180px; text-align:left;  margin:1px 0px 0px 0px;display: inline;border: 0px solid red;}
#col-3 input {height:24px;width:150px;margin:4px 0px 0px 25px;  border:none; background:transparent none repeat scroll 0 0;  color: white; }
#col-3 button {;background:transparent none repeat scroll 0 0;border:medium none;height:32px;overflow:hidden;text-align:center; width:180px}
#col-3 button img {margin-left: -10px;display: inline;}
#footer{height:216px;margin:9px 0 29px 108px;overflow:hidden;width:787px;}
#box-1{ float:left; width:205px; padding-left:80px; margin-left:10px; font-size:250%; line-height:80px; vertical-align:middle;}
#box-2{ float:left; width:190px; font-size:120%; padding:25px 0px 0px 60px;text-align:left}
#footer  #box-3{ float:right; width:230px; font-size:150%; line-height:80px; vertical-align:middle;text-align: center}

#formDesc{ position: absolute;left:121px;position:absolute;text-align:left;top:-26px;width:712px;}

